body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: "Helvetica Neue";
}


.currentuserposition, .head, .policypoint{
    width: 86%;
    margin: 0 auto;
}
.newsAndSales{
  flex-direction: column;
  gap: 2vw;
  margin-bottom: 12vw;
  
}

.name {
  font-size: 4vw;
  padding: 5vw;
}
.footer__logo{
  width: 10vw;
  object-fit: cover;
  display: flex;
  flex-direction: column;
  gap: 1vw;
  align-items: center;
  
}
.logo__desktop, .footer__logo{
  width: 10vw;
  object-fit: cover;
}

.logo__desktop img , .footer__logo img{
  width: 100%;
  height: 100%;
}
.links {
  position: relative;
  font-size: 1vw;
  font-weight: 500;
  line-height: normal;
  
  cursor: pointer;
  padding-bottom: 4px;
}
.currentuserposition{
  margin-top: 60px;
  color: rgba(32, 46, 72, 0.70);
  font-size: 1.3vw;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  
}

.head{
  color: #3B3D40;
  font-size: 2vw;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  font-family: "Systopie";
  margin-top: 41px;
}

.headinfo{
    font-size: 48px;
    color: #102D4A;
    font-style: normal;
    font-weight: 500;
    
}

.text{
  /* margin: auto 0; */
    color: black;
    font-size: 1.3vw;
    font-style: normal;
    font-weight: 500;
    /* margin-top: 41px; */
    width: 60%;
    font-family: "Systopie";
    
}
.pointer{
    cursor: pointer;
}

.flex{
    display: flex;
}

.policypoint{
    /* flex-direction: column; */
    gap: 20px;
    text-align: justify;
    padding-top: 4vw;
    padding-bottom: 10vw;
    
}

.dropdown {
  position: relative;
  display: inline-block;

}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 11vw;
  
  padding: 10px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  z-index: 1;
  transform-origin: center top;
  animation: slideIn 0.3s ease-in-out;
  border-radius: 5px;
}

.dropdown-content a {
  color: black;
  padding-top: 0.2vw;
  padding-bottom: 0.2vw;
  text-decoration: none;
  display: block;
  
}

.dropdown:hover .dropdown-content {
  display: block;
  left: -4vw;
  
  
}

.droplink{
  position: relative;
  font-size: 0.7vw; 
  font-weight: 500;
  line-height: normal;
  display: flex;
  cursor: pointer;
  padding-bottom: 1vw;
  text-align: center;
  
}


.droplink::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 9.7vw;
  border-bottom: 0.05vw solid transparent;
  transition: border-color 0.3s ease;
}

.droplink:hover::after{
  border-color: black;
  opacity: 0.6;
}


.image{
  width: 30%;
  height: 400px;
  object-fit: cover;
}

.image img {
  width: 100%;
  height: 100%;
}

.newsimage{
  width: 40%;
  object-fit: cover;
}
.newsimage img{
  width: 100%;
  height: 100%;
}
  
  @keyframes slideIn {
    from {
      transform: scaleY(0);
    }
    to {
      transform: scaleY(1);
    }
  }

  /* @media screen and (max-width:1650px) {
    .text{
      font-size: 20px;
    }
    .head{
      font-size: 48px;
    }
  }

  @media screen and (max-width:1370px) {
    .text{
      font-size: 18px;
    }
    .head{
      font-size: 42px;
    }
  }

  @media screen and (max-width:1260px) {
    .text{
      font-size: 16px;
    }
    .head{
      font-size: 36px;
    }
  }

  @media screen and (max-width:1260px) {
    .text{
      font-size: 14px;
    }
  
  }

  @media screen and (min-width:1600px) {
    .text{
      font-size: 24px;
      
    }
  }
  @media screen and (min-width:1920px) {
    .text{
      font-size: 26px;
      
    }

    .policypoint{
      margin-top: 60px;
    }

    .head{
      font-size: 60px;
    }
  
  }

  @media screen and (min-width:2350px) {
    .text{
      font-size: 30px;
    }
  
  }

  @media screen and (min-width:2600px) {
    .text{
      font-size: 30px;
    }
  
  }

  @media screen and (min-width:2600px){
    .text{
      font-size: 36px;
    }
    .head{
      font-size: 60px;
    }

  }

  @media screen and (min-width:2300px) and (max-width:2600px) {
    
    .capNewsHead{
        font-size: 38px;
        
      }
    .links{
      font-size: 26px;
    }
    .companyname{
        font-size: 72px;
    }

    .info {
        font-size: 36px;
    }

    .number__number, .worktime__time{
        font-size: 28px;
    }

    .textg {
        font-size: 36px;
    }

    .linkitem, .ft, .footer__firstline {
        font-size: 28px;
    }
  } */

  /* @media screen and (min-width:2600px){
    
    .capNewsHead{
        font-size: 44px;
        
      }
    .links{
      font-size: 30px;
    }
    .companyname{
        font-size: 78px;
    }

    .info {
        font-size: 40px;
    }

    .number__number, .worktime__time{
        font-size: 30px;
    }

    .textg {
        font-size: 36px;
    }

    .linkitem, .ft, .footer__firstline {
        font-size: 30px;
    }
  }

  @media screen and (min-width:3300px){
    
    .capNewsHead{
        font-size: 60px;
        width: 80%;
      }
    
  }
  @media screen and (min-width:4300px){
    
    .capNewsHead{
        font-size: 86px;
        width: 80%;
      }
    
  } */